export function sapphireParticleFunction(componentData) {
    try {
        const particles = [
            'endorah_mo:sapphire_1',
            'endorah_mo:sapphire_2'
        ];
        particles.forEach((particle) => {
            componentData.hitEntity.dimension.spawnParticle(particle, componentData.hitEntity.location);
        });
    }
    catch (error) { }
}
